GDCM 2.2.1

- Main Page
- Related Pages
- Namespaces
- Classes
- Files
- Examples

- File List
- File Members

Classes | Namespaces
gdcmBitmap.h File Reference

Go to the source code of this file.

## Classes

class | gdcm::Bitmap
| Bitmap class A bitmap based image. Used as parent for both IconImage and the main Pixel Data Image It does not contains any World Space information (IPP, IOP) More...

## Namespaces

namespace | gdcm